title: Willie IRC Bot v4.3.0
version: v4.3.0
category: Standalone_Bot
author: Edward Powell, Elad Alfassa
confidence: high
runner_up: ''
original_file: v4.3.0.tar.gz
source_path: Standalone-Bots/sopel/v4.3.0.tar.gz
output_path: Standalone_Bot/Willie_IRC_Bot_v4.3.0/v4.3.0
content_hash: 1feb7a9eb0741bc9b52ca411a74b39e3a1c0327a
size_bytes: 119003
has_extracted: true
processed_at: '2026-06-28T04:13:35'
duration_sec: 32.12
